<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
    <title>Nos supers livres</title>
</head>
<body class="container">
    <header class="text-center">
        <h1>Hello</h1>
        <h2>Bienvenue sur notre super site qui parle de livres</h2>
    </header>

    <main>
        <section>
            <p class="fs-1 text-center">Voici un super lien vers nos supers livres:</p>
            <div class="d-flex justify-content-center align-items-center text-center">
                <div class="mx-2 border border-primary border-2 rounded-5">
                    <img src="assets/images/6888606.jpg" alt="books" class="img-fluid">
                    <a href="book.html" class="btn btn-primary mb-3">Nos super livres</a>
                </div>
                <div class="mx-2 border border-primary border-2 rounded-5">
                    <img src="assets/images/6888606.jpg" alt="books" class="img-fluid">
                    <a href="book.html" class="btn btn-primary mb-3">Nos super livres</a>
                </div>
                <div class="mx-2 border border-primary border-2 rounded-5">
                    <img src="assets/images/6888606.jpg" alt="books" class="img-fluid">
                    <a href="book.html" class="btn btn-primary mb-3">Nos super livres</a>
                </div>
            </div>
        </section>
    </main>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL" crossorigin="anonymous"></script>
</body>
<footer>
	<p><i>Auteur : Maxime DE LA ROCHETERIE, Mathieu MOYAERTS</i></p>
</footer>
</html>
